[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# GetDescriptionFromDevice

## Declaration

Source position: intfgraphics.pas line 717

`function GetDescriptionFromDevice(`
`ADC: HDC;`
`AWidth: Integer = -1;`
`AHeight: Integer = -1`
`):TRawImageDescription;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.